Why aren’t you running Moodle 2?

No love for Moodle 2?

Our school has been happily running Moodle 1.9+ for a few years now and although updating our site to Moodle 2.0+ would solve some of our problems, we are not about to update any time soon. To not spoil the fun of the poll, I will reveal our reasons for not updating after the poll has closed. You can take a guess by leaving a comment if you want 🙂

I’m interested to know the reasons as to why other schools/universities/organisations have not yet upgraded to 2.0+ so I’ve put together a quick poll to find out more. Just so you know I am not at all affiliated with Moodle HQ, I’m only doing this out of curiosity. I will of course share the results with everybody after the poll has closed. I’m aware that my poll is not perfect but it’s my first time doing it so please be gentle… I welcome any tips on how to make it better.

The ‘rules’

  • You have up to 3 choices, but you don’t have to use them all.
  • Please add a comment at the bottom of the page if you feel that the option you want to use is not available, or if you want to add something.
  • Please only enter this poll once.

 

Leave a Reply

Your email address will not be published.